MGASA-2019-0410 - Updated apache-mod_auth_openidc packages fix security vulnerability

Publication date: 25 Dec 2019
URL: https://advisories.mageia.org/MGASA-2019-0410.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2019-14857

The updated package fixes a security vulnerability:

A flaw was found in mod_auth_openidc before version 2.4.0.1. An open
redirect issue exists in URLs with trailing slashes similar to
CVE-2019-3877 in mod_auth_mellon. (CVE-2019-14857)

References:
- https://bugs.mageia.org/show_bug.cgi?id=25810
- https://lists.opensuse.org/opensuse-updates/2019-11/msg00078.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14857

SRPMS:
- 7/core/apache-mod_auth_openidc-2.3.2-2.1.mga7